[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: should etch be Debian 4.0 ?

Drew Parsons wrote:

>I suppose we should decide now if etch is going to be 3.2 or 4.0.
>Given the ABI change with gcc-4.0 and the introduction of X.org, it
>seems to me we have ample justification to introduce Debian 4.0.
We had an ABI change with Sarge as well. Also, there is not that much
difference between X.org and XFree86. Well, less than with 3.x and 4.x
branches of X.

I'd we we should not start going the way Red Hat or Suse went with
version numbers and should follow more closely what Mac OS is now doing.
Their releases are 10.0, 10.1, 10.2, 10.3, 10.4, etc...

Anyway, as someone already said, going multiarch would warrant Debian
4.0. Some applications being udpated does not warrant that, IMHO.

- Adam

Reply to: